#block-news-page{
    padding-top: 30px;
    .swiper-news{
        .swipper-nav{
            display: inline-flex;
            position: absolute;
            bottom: 0;
            right: 0;
        }
        .swiper-button-prev{
            position: static;
            width: 35px;
            height: 35px;
            border: solid 1px $border-color;
            background-color: #d7d7d7;
            background-image: none;
            margin-top: 0;
            display: flex;
            align-items: center;
            justify-content: center;
            i{
                font-size: 18px;
                color: $text-color;
            }
            &:hover{
                border-color: $main-color;
                background-color: $main-color;
                i{
                    color: white;
                }
            }
        }
        .swiper-button-next{
            position: static;
            width: 35px;
            height: 35px;
            border: solid 1px $border-color;
            background-color: #d7d7d7;
            background-image: none;
            margin-top: 0;
            margin-left: 10px;
            display: flex;
            align-items: center;
            justify-content: center;
            i{
                font-size: 18px;
                color: $text-color;
            }
            &:hover{
                border-color: $main-color;
                background-color: $main-color;
                i{
                    color: white;
                }
            }
        }
        .news-item{
            .news-content{
                .name{
                    margin-bottom: 25px;
                    a{
                        font-family: $lato-font;
                        color: $text-color;
                        font-size: 28px;
                        text-decoration: none;
                    }
                }
                .meta{
                    margin-bottom: 25px;
                    display: flex;
                    .meta-item{
                        color: $text-default;
                        font-family: $lato-font;
                        font-size: 13px;
                        padding: 0 15px;
                        line-height: 12px;
                        border-right: solid 1px $text-default;
                        &:last-child{
                            border: none;
                        }
                    }
                }
                .desc{
                    font-size: 14px;
                    color: $text-color;
                    font-family: $lato-font;
                    font-weight: 500;
                }
                @media (max-width: 1200px) {
                    .name{
                        a{
                            font-size: 18px;
                        }
                    }
                }
            }
            @media (max-width: 768px) {
                .news-thumb{
                    margin-bottom: 15px;
                }
            }
        }
        @media (max-width: 991px) {
            .swiper-button-prev{
                display: none;
                position: absolute !important;
                top: 50%;
                left: 0;
                transform: translateY(-50%);
            }
            .swiper-button-next{
                display: none;
                position: absolute !important;
                top: 50%;
                right: 0;
                transform: translateY(-50%);
            }
        }
    }
    .list-news{
        border-top: solid 1px $border-color;
        padding-top: 45px;
        .news-item{
            padding-bottom: 25px;
            margin-bottom: 25px;
            border-bottom: solid 1px $border-color;
            font-family: $lato-font;
            &:last-child{
                border: none;
            }
            .news-thumb{
                img{
                    width: 100%;
                }
            }
            .meta{
                margin-bottom: 10px;
                display: inline-flex;
                .date{
                    font-size: 14px;
                    color: $text-default;
                    border: solid 1px $text-default;
                    border-radius: 2px;
                    line-height: 20px;
                    padding: 0 5px;
                    margin-right: 50px;
                }
                .author{
                    font-size: 14px;
                    color: $text-default;
                }
            }
            .name{
                margin-bottom: 25px;
                a{
                    font-family: $montserrat-font;
                    text-decoration: none;
                    color: $text-color;
                    font-size: 18px;
                    font-weight: 600;
                    transition:  all 0.25s;
                    &:hover{
                        color: $main-color;
                        transition:  all 0.25s;
                    }
                }
            }
            .desc{
                font-size: 14px;
                color: #6e6e6e;
                margin-bottom: 20px;
            }
            .bt{
                display: flex;
                align-items: center;
                justify-content: space-between;
                .comment{
                    font-size: 14px;
                    color: $main-color;
                }
                .view-more{
                    text-decoration: none;
                    font-size: 14px;
                    text-transform: uppercase;
                    color: $text-default;
                    transition: all 0.25s;
                    &:hover{
                        color: $main-color;
                        transition: all 0.25s;
                    }
                }
            }
            @media screen {
                .news-thumb{
                    margin-bottom: 15px;
                }
            }
        }
    }
    .block-pagination-news{
        .pagination{
            display: flex;
            justify-content: space-between;
            align-items: center;
            margin-bottom: 30px;
            .page-item{
                a{
                    border: solid 1px $border-color;
                    color: $text-color;
                    font-weight: 500;
                    font-family: $lato-font;
                    text-decoration: none;
                    border-radius: 0;
                }
                &:last-child{
                    margin-left: auto;
                    a{
                        color: white;
                        border-color: $main-color;
                        background-color: $main-color;
                    }
                }
                &:first-child{
                    margin-right: auto;
                    a{
                        background-color: $text-color;
                        border-color: $text-color;
                        
                        color: white;
                    }
                }
            }
            .active{
                a{
                    background-color: $main-color;
                    color: white;
                    margin-right: 5px;
                }
            }
        }
    }
    .block-news-detail{
        .name{
            margin-bottom: 25px;
            font-family: $lato-font;
            color: $text-color;
            font-size: 28px;
            text-decoration: none;
            font-weight: bold;
            line-height: 32px;
        }
        .meta{
            margin-bottom: 25px;
            display: flex;
            .meta-item{
                color: $text-default;
                font-family: $lato-font;
                font-size: 13px;
                padding: 0 15px;
                line-height: 12px;
                border-right: solid 1px $text-default;
                &:last-child{
                    border: none;
                }
            }
        }
        .desc{
            font-size: 14px;
            color: $text-color;
            font-family: $lato-font;
            .text-default{
                color: $text-default;
            }
        }
        .block-share{
            display: flex;
            justify-content: space-between;
            align-items: center;
            margin: 30px 0;
            font-family: $lato-font;
            .tag{
                .color{
                    color: $main-color;
                    font-size: 14px;
                    margin-right: 5px;
                }
                span{
                    font-size: 14px;
                    color: $text-default;
                    margin-right: 3px;
                }
            }
            .share{
                span{
                    font-size: 14px;
                    color: $text-color;
                    font-weight: 500;
                    margin-right: 10px;
                }
                a{
                    text-decoration: none;
                    color: $text-default;
                    transition: all 0.23s;
                    display: inline-block;
                    margin-right: 10px;
                    &:hover{
                        color: $main-color;
                        transition: all 0.23s;
                    }
                }
            }
        }
    }
    .block-comment{
        background-color: #f7f7f7;
        padding: 30px 20px;
        margin-bottom: 50px;
        .title-block{
            font-style: normal;
            font-weight: 500;
            font-size: 16px;
            line-height: 17px;
            color: $main-color;
            text-transform: inherit;
            margin-bottom: 20px;
            span{
                display: inline-block;
                padding: 10px 0;
            }
        }
        .comment-list{
            margin-bottom: 0;
            .comment-item{
                margin-bottom: 30px;
                display: inline-flex;
                justify-content: space-between;
                .thumb{
                    width: 70px;
                    height: 60px;
                    overflow: hidden;
                    background-color: transparent;
                    margin-right: 20px;
                }
                .comment-content{
                    border-radius: 4px;
                    padding: 0;
                    position: relative;
                    .flex-display{
                        align-items: flex-start;
                    }
                    .btn-reply{
                        font-size: 14px;
                        padding-left: 0;
                        padding-right: 0;
                        outline: none;
                        box-shadow: none;
                        margin-bottom: 20px;
                        &:hover{
                            color: $main-color;
                        }
                    }
                    .user-infor{
                        .name{
                            font-style: normal;
                            font-weight: bold;
                            font-size: 14px;
                            line-height: 22px;/* identical to box height */
                            align-items: center;
                            color: $text-color;
                            margin-bottom: 5px;;
                            .date{
                                font-style: normal;
                                font-weight: normal;
                                font-size: 11px;
                                line-height: 15px;/* identical to box height */
                                letter-spacing: 0.1em;
                                color: $text-default;
                            }
                            span{
                                padding: 0 20px;
                                &:first-child{
                                    padding-left: 0;
                                }
                                @media (max-width: 767px) {
                                    padding: 0 5px;
                                }
                            }
                        }
                        .rated{
                            margin-bottom: 15px;
                        }
                    }
                    .date{
                        font-style: normal;
                        font-weight: normal;
                        font-size: 12px;
                        line-height: 15px;/* identical to box height */
                        letter-spacing: 0.1em;
    
                        color: #969696;
                    }
                    .content{
                        font-style: normal;
                        font-weight: normal;
                        font-size: 14px;
                        line-height: 22px;
                        align-items: center;
                        color: #666666;
                        text-align: justify;
                    }
                }
                @media (max-width: 767px) {
                    .thumb{
                        width: 50px;
                        margin-right: 5px;
                    }
                }
            }
        }
        .block-form-rating{
            .form-group-rating{
                margin-bottom: 15px;
                display: flex;
                align-items: flex-start;
                .title{
                    white-space: nowrap;
                    margin-right: 25px;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 17px;
                    display: flex;
                    align-items: center;
                    color: #3F4755;
                    min-width: 70px;
                }
                .rating{
                    width: 100%;
                    .form-group{
                        label.star{
                            color: $main-color;
                            font-size: 17px;
                        }
                        input.star:checked ~ label.star:before{
                            color: $main-color;
                        }
                    }
                }
                .col-group{
                    width: 100%;
                    display: grid;
                    grid-gap: 20px;
                    grid-template-columns: auto auto;
                    .item1 {
                        grid-column-start: 1;
                        grid-column-end: 3;
                    }
                    .form-control{
                        background: white;
                        /* bg */
                        border: 1px solid #ebebeb;
                        box-sizing: border-box;
                        border-radius: 2px;
                        outline: none;
                        box-shadow: none;
                        font-family: Montserrat;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 14px;
                        line-height: 17px;
                        &::placeholder{
                            font-family: $lato-font;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 14px;
                            line-height: 17px;
                        }
                    }
                }
                textarea{
                    width: 100%;
                    height: 110px;
                    resize: none;
                    box-shadow: none;
                    outline: none;
                    font-style: normal;
                    font-weight: 500;
                    font-size: 13px;
                    color: $text-color-default;
                    padding: 10px;
                }
                .btn-submit{
                    font-style: normal;
                    font-weight: 500;
                    font-size: 14px;
                    line-height: 20px;
                    color: #F9FAFB;
                    background-color: $main-color;
                    padding-left: 25px;
                    padding-right: 25px;
                    border-radius: 2px;
                    outline: none;
                    box-shadow: none;
                    border: none;
                }
            }
        }
        @media (max-width: 767px) {
            padding: 15px 10px;
        }
    }
}